RPPR(1)

NAME
rppr - tool for working with reference packages

SYNOPSIS
rppr <command> [options]

OPTIONS

  available commands

check
    checks a reference package

convex_taxids
    determines convex tax_ids per-rank in a refpkg

convexify
    identifies minimal leaf set to cut for taxonomic concordance

infer
    infers classifications of unclassified sequences in a reference package

info
    gives information about a reference package

min_adcl
    finds a good collection of sequences to cut from a placefile's ref tree

min_adcl_tree
    finds a good collection of sequences to cut from a tree

pdprune
    prunes the tree to maximize PD

prep_db
    makes SQL enabling taxonomic querying of placement results

prepsim
    makes a simulation by taking out taxids and turning them into fake placements

reclass
    reclassifies nonconvex sequences in a reference package

ref_tree
    writes a taxonomically annotated reference tree and an induced taxonomic tree

reroot
    reroots a given reference package in place

To get more help about a given command, type rppr COMMAND --help

  Additional options

--version
    Print version and exit

--cmds
    Print a list of the available commands.

--batch
    Run the provided batch file of guppy commands

--quiet
    Don't write messages to stdout (unless explicitly requested).

--help
    Display this list of options and subcommands

-help
    Display this list of options and subcommands

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.